@import "tr_base.css";


/* =Imports=
	Import Base Styles (reset, grid, floats, headings)


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
/* Preboot.less
 * Variables and mixins to pre-ignite any new web development project
 * ------------------------------------------------------------------ */
.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  display: table;
  content: "";
}
.clearfix:after {
  clear: both;
}
.center-block {
  display: block;
  margin: 0 auto;
}
.container {
  width: 940px;
  margin: 0 auto;
  zoom: 1;
}
.container:before, .container:after {
  display: table;
  content: "";
}
.container:after {
  clear: both;
}
/* @group Logo */


/* =Logo=
	Dimensions and padding for Logo, modify here:


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#logo {
  height: 160px;
  margin: 0px 0 0 0px;
  /* margin: 20px 0 0 20px; */
}
/* @end */
/* @group Basic Text Elements */


/* =Text Colors=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
a:link, a:visited {
  color: #ff0000;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  text-decoration: none;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  text-decoration: underline;
}


/* =Text Styles=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#content_area h2 {
  font-size: 1.5em;
  margin-bottom: 5px;

}
p.readmore {
  text-indent: 0;
  font-size: .9em;
}
p {
  margin-bottom: 1em;
}
blockquote {
  border-left: 6px solid #CCCCCC;
  font-family: Georgia, 'Times New Roman', serif;
  font-size: 1.2em;
  line-height: 1.4;
  margin-left: 12px;
  padding-left: 12px;
}
blockquote cite {
  margin-left: 0;
}
q {
  font-style: italic;
}
cite {
  margin-left: 30px;
}
code {
  background: #F3F3F3;
  border-color: #CCCCCC;
  border-style: solid;
  border-width: 1px 1px 1px 12px;
  color: #333333;
  display: block;
  margin: 4px 0 10px;
  padding: 8px 12px;
  text-shadow: 0 1px 0 #FFFFFF;
}
abbr,
code,
kbd,
samp,
small,
var {
  line-height: 16px;
}
abbr, acronym {
  border-bottom: .1em dotted;
  cursor: help;
  font-size: 85%;
  text-transform: uppercase;
}
sup {
  vertical-align: super;
}
sub {
  vertical-align: sub;
}
sup, sub {
  line-height: 0;
}
small, sup, sub {
  font-size: 80%;
}
ul, ol {
  padding-top: 0;
}
ol {
  list-style: decimal;
}
ul {
  list-style: square;
}
li {
  margin-left: 30px;
}
dl,
hr,
ol,
ul,
pre,
table,
address,
fieldset {
  margin-bottom: 20px;
}
label {
display: block;
margin-bottom: 5px;
}

dt {
  font-weight: bold;
}
dd {
  background: none no-repeat left top;
  padding-left: 18px;
  margin-bottom: 12px;
  font-style: italic;
}
.highlight {
  background: #FFFFDD;
  color: #000;
  padding: 0 3px;
}
/* @end */
/* @group Layout */


/* =Layout=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
body {
  background-color: #545464;
  background-repeat: repeat;
}
#wrapper {
  padding-top: 0px;
}
#header-module {
  text-align: right;
  margin: 10px 10px 0 0;
}
#header {
  float: left;
  width: 960px;
  height: 160px;
}
#main {
  background: #ffffff;
  -moz-box-shadow: 0 0 10px #000000;
  box-shadow: 0 0 10px #000000;
  margin-bottom: 45px;
}
#navbar {
  background-image: url(../images/nav_bg.png);
  background-repeat: repeat-x;
  height: 40px;
  width: 950px;
  float: left;
  padding-left: 10px;
}
#copyright {
  position: relative;
  text-align: right;
  color: #999;
}
#copyright a {
  color: #999;
  text-decoration: underline;
}
#footer {
  padding: 15px 0;
  font-size: .9em;
}
/* @end */
/* @group Navbar */


/* =Navbar=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

#navbar .nav_wrapper{width:700px;float:left;}
#navbar .search_wrapper{float:right;margin-right:10px;margin-top:7px;}
#navbar .search_wrapper input[type=text]{width:170px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 0 2px #bebebe inset;-moz-box-shadow:0 0 2px #bebebe inset;box-shadow:0 0 2px #bebebe inset;border-left:1px solid #bbb;border-top:1px solid #bbb;background:#dedede url(../images/mod_bg.png) repeat-x;padding:5px;border:none;color:#999;outline:none;}
#navbar .search_wrapper br{display:none;}
#navbar .search_wrapper input[type=text]:focus{color:#000;}
#navbar .search_wrapper label{display:none;}

#navbar ul ul {
  margin-top: 1px;
  -webkit-border-radius: 0 0 8px 8px;
  -moz-border-radius: 0 0 8px 8px;
  border-radius: 0 0 8px 8px;
  -webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.4);
  border-right: 1px solid rgba(0, 0, 0, 0.6);
  border-bottom: 1px solid rgba(0, 0, 0, 0.6);
}
#navbar .nav {
  float: left;
  border-right: 1px solid rgba(255, 255, 255, 0.1);
  border-left: 1px solid rgba(0, 0, 0, 0.1);
}
#navbar .nav a, #navbar .nav-header, #navbar .separator {
  line-height: 40px;
  border-left: 1px solid rgba(255, 255, 255, 0.1);
  border-right: 1px solid rgba(0, 0, 0, 0.1);
}
#navbar .nav .selected a,
#navbar .nav .active a {
  background: url(../images/hnav_bg.png) repeat-x 0 1px;
  border-left: 1px solid rgba(0, 0, 0, 0.4);
  border-right: 1px solid rgba(0, 0, 0, 0.4);
  margin: 0;
  color: #ffffff;
}
#navbar .nav .selected ul a,
#navbar .nav .active ul a {
  background-image: none;
  border-left: none;
  border-right: none;
  color: #ffffff;
  margin: 0;
}
#navbar .nav .selected .selected a,
#navbar .nav .active .selected a {
  background: url(../images/hnav_bg.png) repeat-x 0 0;
  border-left: none;
  border-right: none;
  color: #ffffff;
  margin: 0 1px;
}
#navbar .nav a:hover {
  background: url(../images/hnav_hover.png) repeat-x 0 1px;
  border-left: 1px solid rgba(255, 255, 255, 0.2);
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  margin: 0;
  color: #ffffff;
}
#navbar .nav ul a, #navbar .nav-header, #navbar .separator  {
  line-height: 26px;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#navbar .nav ul a:hover {
  background: url(../images/hnav_hover.png) repeat-x 0 0;
  color: #ffffff;
  border-left: none;
  border-right: none;
}
#navbar .nav li.parent {
  /*cursor: pointer;*/
}
.nav-header, .separator {
  display: block;
}
#navbar .nav-header, #navbar .separator  {
  color: #FFFFFF;
}

/* @end */


/* @group horizontal menu */


/* =Main Menu=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#navbar .nav li {
  margin: 0;
  padding: 0;
  list-style: none;
}
#navbar a, #navbar .nav-header, #navbar .separator  {
  padding: 0 10px 0 10px;
  text-decoration: none;
  line-height: 30px;
}
#navbar .nav {
  line-height: 1.0;
}
#navbar .nav ul {
  position: absolute;
  top: -999em;
  width: 14em;
  /* left offset of submenus need to match (see below) */

}
#navbar .nav ul li {
  width: 100%;
}
#navbar .nav li:hover {
  visibility: inherit;
  /* fixes IE7 'sticky bug' */

}
#navbar .nav li {
  float: left;
  position: relative;
}
#navbar .nav a {
  display: block;
  position: relative;
}
#navbar .nav li:hover ul, #navbar .nav li.sfHover ul {
  left: 0;
  top: 38px;
  /* match top ul list item height */

  z-index: 99;
}
#navbar .nav li:hover li ul, #navbar .nav li.sfHover li ul {
  top: -999em;
}
#navbar .nav li li:hover ul, #navbar .nav li li.sfHover ul {
  left: 14em;
  /* match ul width */

  top: 0;
}
#navbar .nav li li:hover li ul, #navbar .nav li li.sfHover li ul {
  top: -999em;
}
#navbar .nav li li li:hover ul, #navbar .nav li li li.sfHover ul {
  left: 14em;
  /* match ul width */

  top: 0;
}
/* arrows */
#navbar .nav a.sf-with-ul {
  padding-right: 25px;
  min-width: 1px;
  /* trigger IE7 hasLayout so spans position accurately */

}
.sf-sub-indicator {
  position: absolute;
  display: block;
  right: 10px;
  top: 1.05em;
  /* IE6 only */

  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */

}
a > .sf-sub-indicator {
  /* give all except IE6 the correct values */

  top: 15px;
  background-position: 0 -100px;
  /* use translucent arrow for modern browsers*/

}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
  background-position: -10px -100px;
  /* arrow hovers for modern browsers*/

}
/* point right for anchors in subs */
#navbar .nav ul .sf-sub-indicator {
  background-position: -10px 0;
}
#navbar .nav ul a > .sf-sub-indicator {
  background-position: 0 0;
}
/* apply hovers to modern browsers */
#navbar .nav ul a:focus > .sf-sub-indicator,
#navbar .nav ul a:hover > .sf-sub-indicator,
#navbar .nav ul a:active > .sf-sub-indicator,
#navbar .nav ul li:hover > a > .sf-sub-indicator,
#navbar .nav ul li.sfHover > a > .sf-sub-indicator {
  background-position: -10px 0;
  /* arrow hovers for modern browsers*/

}
/* shadows for all but IE6 */
.sf-shadow ul {
  background: url('../images/shadow.png') no-repeat bottom right;
  padding: 0 8px 9px 0;
  -webkit-border-radius: 0 0 17px 17px;
  -moz-border-radius: 0 0 17px 17px;
  border-radius: 0 0 17px 17px;
}
.sf-shadow ul.sf-shadow-off {
  background: transparent;
}
/* @end */


/* @group Content Area */


/* =Content Area=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#content_wrapper {
  background: url(../images/content_wrapper.png) repeat-x;
  padding: 15px 0;
  float: left;
}
#content_area h2 a:hover {
  color: black;
  text-decoration: none;
}
p.readmore a {
  background: #dedede url("../images/mod_bg.png") repeat-x;
  padding: 4px 8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: -1px -1px 0px #ababab inset;
  -moz-box-shadow: -1px -1px 0px #ababab inset;
  box-shadow: -1px -1px 0px #ababab inset;
  display: inline-block;
  border: 1px solid #ccc;
  text-decoration: none;
  font-weight: bold;
  line-height: 16px;
}
p.readmore a:hover {
  background: #ffffff url("../images/content_wrapper.png") repeat-x;
  color: #000;
}
/* @end */
/* @group Sidebars */


/* =Sidebars=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#left h3, #right h3 {
  font-size: 1.2em;
  margin-bottom: 0.5em;
}
#left .module, #right .module {
  padding: 10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  border-left: 1px solid #bbb;
  border-top: 1px solid #bbb;
  -webkit-box-shadow: 0 0 2px #bebebe inset;
  -moz-box-shadow: 0 0 2px #bebebe inset;
  box-shadow: 0 0 2px #bebebe inset;
  background: #dedede url(../images/mod_bg.png) repeat-x;
  margin-bottom: 20px;
}
#left .modulemodborder,
#right .modulemodborder,
#left .modborder,
#right .modborder {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 0 0 2px #bebebe inset;
  -moz-box-shadow: 0 0 2px #bebebe inset;
  box-shadow: 0 0 2px #bebebe inset;
  border-left: 1px solid #bbb;
  border-top: 1px solid #bbb;
  padding: 10px;
  background: none;
  margin-bottom: 20px;
}
#left .modulenobg,
#right .modulenobg,
#left .nobg,
#right .nobg {
  border: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  padding: 10px;
  background: none;
  margin-bottom: 20px;
}
/* @end */
/* @group Sidebar Menus */


/* =Sidebar Menus=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#left .joomla-nav,
#left .joomla-nav-menu,
#left .menu,
#right .joomla-nav,
#right .joomla-nav-menu, 
#right .menu {
  background: #dedede url(../images/nav_separator.png) repeat-x top left;
  padding: 2px 0 0;
  margin-bottom: 0;
}
#left .joomla-nav a,
#left .joomla-nav-menu a,
#left .menu a,
#right .joomla-nav a,
#right .joomla-nav-menu a,
#right .menu a {
  text-decoration: none;
  display: block;
  padding: 2px 5px 4px;
  color: #333;
  background: transparent url(../images/nav_separator.png) repeat-x bottom left;
}
#left .joomla-nav span.separator,
#left .joomla-nav-menu span.separator,
#left .menu span.separator,
#left .menu span.nav-header,
#right .joomla-nav span.separator,
#right .joomla-nav-menu span.separator,
#right .menu span.separator,
#right .menu span.nav-header {
  text-decoration: none;
  display: block;
  padding: 4px 5px 6px;
  color: #898989;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  text-shadow: 0 1px 0 #fff;
  background: transparent url(../images/nav_separator.png) repeat-x bottom left;
}
#left .joomla-nav a:hover,
#left .joomla-nav-menu a:hover,
#right .joomla-nav a:hover,
#right .joomla-nav-menu a:hover {
  background: #efefef url(../images/nav_separator.png) repeat-x bottom left;
  color: #000000;
}
#left .joomla-nav li,
#left .joomla-nav-menu li,
#left .menu li,
#right .joomla-nav li,
#right .joomla-nav-menu li,
#right .menu li {
  margin: 0;
  list-style: none;
}
#left .joomla-nav li ul a,
#left .joomla-nav-menu li ul a,
#left .menu li ul a,
#right .joomla-nav li ul a,
#right .joomla-nav-menu li ul a,
#right .menu li ul a {
  text-indent: 10px;
}
#left .joomla-nav li ul ul a,
#left .joomla-nav-menu li ul ul a,
#left .menu li ul ul a,
#right .joomla-nav li ul ul a,
#right .joomla-nav-menu li ul ul a,
#right .menu li ul ul a {
  text-indent: 20px;
}
#left .joomla-nav li ul ul ul a,
#left .joomla-nav-menu li ul ul ul a,
#left .menu li ul ul ul a,
#right .joomla-nav li ul ul ul a,
#right .joomla-nav-menu li ul ul ul a,
#right .menu li ul ul ul a {
  text-indent: 30px;
}
#left .joomla-nav li#current a,
#left .joomla-nav-menu li#current a,
#left .menu li.current a,
#right .joomla-nav li#current a,
#right .menu li#current a,
#right .joomla-nav-menu li.current a {
  background: #ffffff url(../images/nav_separator.png) repeat-x bottom left;
  font-weight: bold;
}
#left .joomla-nav li#current a:hover,
#left .joomla-nav-menu li#current a:hover,
#left .menu li.current a:hover,
#right .joomla-nav li#current a:hover,
#right .joomla-nav-menu li#current a:hover,
#right .menu li.current a:hover {
  background: #efefef url(../images/nav_separator.png) repeat-x bottom left;
  color: #000000;
}
#left .joomla-nav li#current ul a,
#left .joomla-nav-menu li#current ul a,
#left .menu li.current ul a,
#right .joomla-nav li#current ul a,
#right .joomla-nav-menu li#current ul a,
#right .menu li.current ul a {
  background: #dedede url(../images/nav_separator.png) repeat-x bottom left;
  border: none;
  color: #333333;
  font-weight: normal;
}
/* @end */
/* @group Breadcrumbs */


/* =Breadcrumbs=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.breadcrumb, .breadcrumbs {
  font-size: 11px;
  margin-bottom: 5px;
}
ul.breadcrumb li {
  font-size: 11px;
  margin-left: 0;
  list-style: none;
  display: inline-block;
  margin-right: 5px;
}
ul.breadcrumb .divider {
  display: inline-block;
  margin-left: 5px;
}
ul.breadcrumb li.active {
  display: none;
}
.breadcrumbs img {
  margin: 0 2px;
}
.breadcrumbs .showHere {
  margin: 0 4px 0 0;
}
.breadcrumbs a, ul.breadcrumb a {
  text-decoration: none;
}
.breadcrumbs a:hover {
  text-decoration: underline;
  color: #000000;
}
/* @end */
/* @group Joomla Styling */


/* =Category List=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.categories-list ul li {
  list-style: none;
  margin-left: 0;
}
.categories-list ul li span.item-title {
  font-size: 1.4em;
}
.categories-list ul li .category-desc, .categories-list ul li .category-desc p {
  margin-bottom: 0;
}
.categories-list ul li dl {
  font-size: 11px;
  color: #999;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.categories-list ul li dt {
  font-weight: bold;
}
.categories-list ul li dt, .categories-list ul li dd {
  display: inline;
}
.categories-list ul li ul {
  margin-left: 15px;
}
.categories-list .page-header .icon-plus {
  display: none;
}
.element-invisible {
  display: none;
}
.cat-children li {
  list-style: none;
  margin: 0;
}
.cat-children li .item-title {
  font-size: 1.4em;
}
.cat-children li .category-desc {
  margin-bottom: 20px;
  border-bottom: 1px dotted #ccc;
  padding-bottom: 10px;
  font-size: 12px;
  line-height:auto;
}


/* =Misc=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
dl.article-info {
  color: #666;
  font-size: 11px;
  margin: 0 0 5px;
  padding: 0;
}
dl.article-info dd {
    display: inline-block;
    margin-right: 15px;
}
dl.article-info dt.article-info-term {
  display: none;
}
dl.article-info dd {
  font-style: normal;
  margin-bottom: 0;
  padding-left: 0;
}
.img_caption {
  color: #999;
  font-size: 11px;
  margin-bottom: 0;
}
.tplc {
  position: relative;
  bottom: -40px;
  right: 0;
  font-size: 9px;
  color: #666666;
  display: block;
}
#copyright .tplc a {
  text-decoration: none;
  color: #666666;
}
/* tags labels and badges */
.tags {
  margin-bottom: 5px;
}
.tag-category ul li {
  padding: 5px 10px;
  margin-left: 0;
  list-style: none;
}
#content_area .tag-category h3 {
  font-weight: normal;
  border-bottom: none;
  font-size: 14px;
  margin-bottom: 0;
}

.label,
.badge {
  font-size: 10.998px;
  font-weight: bold;
  line-height: 14px;
  color: #fff;
  vertical-align: baseline;
  white-space: nowrap;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #999;
}
.label {
  padding: 1px 4px 2px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.badge {
  padding: 1px 9px 2px;
  -webkit-border-radius: 9px;
  -moz-border-radius: 9px;
  border-radius: 9px;
}
a:link.label, a:link.badge, 
a:visited.label, a:visited.badge {
  color: #FFF;
  text-decoration: none;
  padding: 2px 7px 4px;
}
a.label:hover,
a.badge:hover {
  color: #fff;
  text-decoration: none;
  cursor: pointer;
}
.label-important,
.badge-important {
  background-color: #b94a48;
}
.label-important[href],
.badge-important[href] {
  background-color: #953b39;
}
.label-warning,
.badge-warning {
  background-color: #f89406;
}
.label-warning[href],
.badge-warning[href] {
  background-color: #c67605;
}
.label-success,
.badge-success {
  background-color: #468847;
}
.label-success[href],
.badge-success[href] {
  background-color: #356635;
}
.label-info,
.badge-info {
  background-color: #3a87ad;
}
.label-info[href],
.badge-info[href] {
  background-color: #2d6987;
}
.label-inverse,
.badge-inverse {
  background-color: #333;
}
.label-inverse[href],
.badge-inverse[href] {
  background-color: #1a1a1a;
}
h3.page-header .badge-info {
  color: #ccc;
}
.thumbnail.pull-right {
margin: 0 0 10px 10px;
}
.thumbnail {
  margin-bottom: 9px;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
.affix {
  position: fixed;
}
.hidden {
  display: none;
  visibility: hidden;
}
.visible-phone {
  display: none !important;
}
.visible-tablet {
  display: none !important;
}
.hidden-desktop {
  display: none !important;
}
.visible-desktop {
  display: inherit !important;
}
.thumbnail {
  display: block;
  padding: 4px;
  line-height: 18px;
  border: 1px solid #DDD;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

/* =Article Functions, Icons=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
ul.actions, ul.dropdown-menu {
  clear: both;
  margin: -30px 0 0;
  float: right;
}
ul.actions li, ul.dropdown-menu li {
  list-style-type: none;
  float: right;
  margin-left: 10px;
}
ul.dropdown-menu li a {
  text-decoration: none;
  font-size: 0;
}
ul.dropdown-menu li a span {
  font-size: 16px;
  color: #CCC;
  margin-right: 2px;
}
div#icons a.dropdown-toggle, div.btn-group a.dropdown-toggle {
  display: none;
}
@font-face {
  font-family: 'IcoMoon';
  src: url('../../../media/jui/fonts/IcoMoon.eot');
  src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
  font-weight: normal;
  font-style: normal;
}
[data-icon]:before {
  font-family: 'IcoMoon';
  content: attr(data-icon);
  speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
  display: inline-block;
  width: 14px;
  /*height: 14px;*/
  *margin-right: .3em;
/*  line-height: 14px; */}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: 'IcoMoon';
  font-style: normal;
  speak: none;
}
.icon-home:before {
  content: "\21";
}
.icon-user:before {
  content: "\22";
}
.icon-checkedout:before,
.icon-lock:before,
.icon-locked:before {
  content: "\23";
}
.icon-comment:before,
.icon-comments:before {
  content: "\24";
}
.icon-comments-2:before {
  content: "\25";
}
.icon-share-alt:before,
.icon-out:before {
  content: "\26";
}
.icon-share:before,
.icon-redo:before {
  content: "\27";
}
.icon-undo:before {
  content: "\28";
}
.icon-file-add:before {
  content: "\29";
}
.icon-new:before,
.icon-plus:before {
  content: "\2a";
}
.icon-apply:before,
.icon-edit:before,
.icon-pencil:before {
  content: "\2b";
}
.icon-pencil-2:before {
  content: "\2c";
}
.icon-folder-open:before,
.icon-folder:before {
  content: "\2d";
}
.icon-folder-close:before,
.icon-folder-2:before {
  content: "\2e";
}
.icon-picture:before {
  content: "\2f";
}
.icon-pictures:before {
  content: "\30";
}
.icon-list:before,
.icon-list-view:before {
  content: "\31";
}
.icon-power-cord:before {
  content: "\32";
}
.icon-cube:before {
  content: "\33";
}
.icon-puzzle:before {
  content: "\34";
}
.icon-flag:before {
  content: "\35";
}
.icon-tools:before {
  content: "\36";
}
.icon-cogs:before {
  content: "\37";
}
.icon-options:before,
.icon-cog:before {
  content: "\38";
}
.icon-equalizer:before {
  content: "\39";
}
.icon-wrench:before {
  content: "\3a";
}
.icon-brush:before {
  content: "\3b";
}
.icon-eye-open:before,
.icon-eye:before {
  content: "\3c";
}
.icon-checkbox-unchecked:before {
  content: "\3d";
}
.icon-checkin:before,
.icon-checkbox:before {
  content: "\3e";
}
.icon-checkbox-partial:before {
  content: "\3f";
}
.icon-asterisk:before,
.icon-star-empty:before {
  content: "\40";
}
.icon-star-2:before {
  content: "\41";
}
.icon-featured:before,
.icon-star:before {
  content: "\42";
}
.icon-calendar:before {
  content: "\43";
}
.icon-calendar-2:before {
  content: "\44";
}
.icon-question-sign:before,
.icon-help:before {
  content: "\45";
}
.icon-support:before {
  content: "\46";
}
.icon-pending:before,
.icon-warning:before {
  content: "\48";
}
.icon-publish:before,
.icon-save:before,
.icon-ok:before,
.icon-checkmark:before {
  content: "\47";
}
.icon-unpublish:before,
.icon-cancel:before {
  content: "\4a";
}
.icon-eye-close:before,
.icon-minus:before {
  content: "\4b";
}
.icon-purge:before,
.icon-trash:before {
  content: "\4c";
}
.icon-envelope:before,
.icon-mail:before {
  content: "\4d";
}
.icon-mail-2:before {
  content: "\4e";
}
.icon-unarchive:before,
.icon-drawer:before {
  content: "\4f";
}
.icon-archive:before,
.icon-drawer-2:before {
  content: "\50";
}
.icon-box-add:before {
  content: "\51";
}
.icon-box-remove:before {
  content: "\52";
}
.icon-search:before {
  content: "\53";
}
.icon-filter:before {
  content: "\54";
}
.icon-camera:before {
  content: "\55";
}
.icon-play:before {
  content: "\56";
}
.icon-music:before {
  content: "\57";
}
.icon-grid-view:before {
  content: "\58";
}
.icon-grid-view-2:before {
  content: "\59";
}
.icon-menu:before {
  content: "\5a";
}
.icon-thumbs-up:before {
  content: "\5b";
}
.icon-thumbs-down:before {
  content: "\5c";
}
.icon-delete:before,
.icon-remove:before,
.icon-cancel-2:before {
  content: "\49";
}
.icon-save-new:before,
.icon-plus-2:before {
  content: "\5d";
}
.icon-ban-circle:before,
.icon-minus-sign:before,
.icon-minus-2:before {
  content: "\5e";
}
.icon-key:before {
  content: "\5f";
}
.icon-quote:before {
  content: "\60";
}
.icon-quote-2:before {
  content: "\61";
}
.icon-database:before {
  content: "\62";
}
.icon-location:before {
  content: "\63";
}
.icon-zoom-in:before {
  content: "\64";
}
.icon-zoom-out:before {
  content: "\65";
}
.icon-expand:before {
  content: "\66";
}
.icon-contract:before {
  content: "\67";
}
.icon-expand-2:before {
  content: "\68";
}
.icon-contract-2:before {
  content: "\69";
}
.icon-health:before {
  content: "\6a";
}
.icon-wand:before {
  content: "\6b";
}
.icon-unblock:before,
.icon-refresh:before {
  content: "\6c";
}
.icon-vcard:before {
  content: "\6d";
}
.icon-clock:before {
  content: "\6e";
}
.icon-compass:before {
  content: "\6f";
}
.icon-address:before {
  content: "\70";
}
.icon-feed:before {
  content: "\71";
}
.icon-flag-2:before {
  content: "\72";
}
.icon-pin:before {
  content: "\73";
}
.icon-lamp:before {
  content: "\74";
}
.icon-chart:before {
  content: "\75";
}
.icon-bars:before {
  content: "\76";
}
.icon-pie:before {
  content: "\77";
}
.icon-dashboard:before {
  content: "\78";
}
.icon-lightning:before {
  content: "\79";
}
.icon-move:before {
  content: "\7a";
}
.icon-next:before {
  content: "\7b";
}
.icon-previous:before {
  content: "\7c";
}
.icon-first:before {
  content: "\7d";
}
.icon-last:before {
  content: "\e000";
}
.icon-loop:before {
  content: "\e001";
}
.icon-shuffle:before {
  content: "\e002";
}
.icon-arrow-first:before {
  content: "\e003";
}
.icon-arrow-last:before {
  content: "\e004";
}
.icon-chevron-up:before,
.icon-uparrow:before,
.icon-arrow-up:before {
  content: "\e005";
}
.icon-chevron-right:before,
.icon-arrow-right:before {
  content: "\e006";
}
.icon-chevron-down:before,
.icon-downarrow:before,
.icon-arrow-down:before {
  content: "\e007";
}
.icon-chevron-left:before,
.icon-arrow-left:before {
  content: "\e008";
}
.icon-arrow-up-2:before {
  content: "\e009";
}
.icon-arrow-right-2:before {
  content: "\e00a";
}
.icon-download:before,
.icon-arrow-down-2:before {
  content: "\e00b";
}
.icon-arrow-left-2:before {
  content: "\e00c";
}
.icon-play-2:before {
  content: "\e00d";
}
.icon-menu-2:before {
  content: "\e00e";
}
.icon-arrow-up-3:before {
  content: "\e00f";
}
.icon-arrow-right-3:before {
  content: "\e010";
}
.icon-arrow-down-3:before {
  content: "\e011";
}
.icon-arrow-left-3:before {
  content: "\e012";
}
.icon-print:before,
.icon-printer:before {
  content: "\e013";
}
.icon-color-palette:before {
  content: "\e014";
}
.icon-camera-2:before {
  content: "\e015";
}
.icon-file:before {
  content: "\e016";
}
.icon-file-remove:before {
  content: "\e017";
}
.icon-save-copy:before,
.icon-copy:before {
  content: "\e018";
}
.icon-cart:before {
  content: "\e019";
}
.icon-basket:before {
  content: "\e01a";
}
.icon-broadcast:before {
  content: "\e01b";
}
.icon-screen:before {
  content: "\e01c";
}
.icon-tablet:before {
  content: "\e01d";
}
.icon-mobile:before {
  content: "\e01e";
}
.icon-users:before {
  content: "\e01f";
}
.icon-briefcase:before {
  content: "\e020";
}
.icon-download:before {
  content: "\e021";
}
.icon-upload:before {
  content: "\e022";
}
.icon-bookmark:before {
  content: "\e023";
}
.icon-out-2:before {
  content: "\e024";
}
/* @end */

/* @group Alerts */

/* =Alerts=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 18px;
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
  background-color: #fcf8e3;
  border: 1px solid #fbeed5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  color: #c09853;
  position: relative;
}
.alert h4 {
  margin: 0;
}
.alert .close {
  position: absolute;
  top: 4px;
  right: 10px;
  line-height: 18px;
  font-size: 20px;
  cursor: pointer;
}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}
.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}
.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}
.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}
.alert p, .alert ul {
  margin-bottom: 0;
}
.alert-block p + p {
  margin-top: 5px;
}
/* @end */

/* @group Pagination */

/* =Pagination=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.pagination {
  border-top: 1px dotted #ccc;
  padding-top: 10px;
  float: left;
  margin: 10px 0 4px;
  padding: 8px 0;
  text-align: center;
  width: 100%;
}
.pagination ul {
  margin: 0;
  text-align: center;
}

.pagination ul li {
  display: inline;
  margin: 0 10px 0 0;
}
.pagination ul li a {
  background: #dedede url("../images/mod_bg.png") repeat-x;
  padding: 4px 8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: -1px -1px 0px #ababab inset;
  -moz-box-shadow: -1px -1px 0px #ababab inset;
  box-shadow: -1px -1px 0px #ababab inset;
  border: 1px solid #ccc;
  text-decoration: none;
  font-weight: bold;
  line-height: 16px;
  color: #999;
  text-shadow: 0 1px 0 #fff;
}
.pagination ul li a {
  color: #333;
  font-weight: bold;
  text-decoration: none;
}
.pagination ul li.disabled a, 
.pagination ul li.active a {
  color: #ababab;
}
.pagination ul li a:hover {
  color: #000;
}


/* =Page Nav=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
ul.pagenav {
  border-top: 1px dotted #ccc;
  margin-top: 10px;
  padding-top: 10px;
  text-align: center;
}
ul.pagenav li {
  margin: 0;
  list-style: none;
  display: inline;
}
ul.pagenav .pagenav-prev, ul.pagenav .pagenav-next,
ul.pagenav .previous, ul.pagenav .next {
  margin-right: 5px;
  display: inline-block;
}
ul.pagenav .pagenav-prev a, ul.pagenav .pagenav-next a,
ul.pagenav .previous a, ul.pagenav .next a {
  background: #dedede url("../images/mod_bg.png") repeat-x;
  padding: 4px 8px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  display: inline-block;
  border: 1px solid #ccc;
  -webkit-box-shadow: -1px -1px 0px #ababab inset;
  -moz-box-shadow: -1px -1px 0px #ababab inset;
  box-shadow: -1px -1px 0px #ababab inset;
  text-decoration: none;
  font-weight: bold;
  line-height: 16px;
}
ul.pagenav .pagenav-prev a:hover, ul.pagenav .pagenav-next a:hover,
ul.pagenav .previous a:hover, ul.pagenav .next a:hover {
  background: #ffffff url("../images/content_wrapper.png") repeat-x;
  color: #000;
}
/* @end */
/* @group Forms */


/* =Forms=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
fieldset {
  padding: 10px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  -webkit-box-shadow: 1px 1px 2px #bebebe inset;
  -moz-box-shadow: 1px 1px 2px #bebebe inset;
  box-shadow: 1px 1px 2px #bebebe inset;
  border-left: 1px solid #bbb;
  border-top: 1px solid #bbb;
  background: #dedede url(../images/mod_bg.png) repeat-x;
  margin-bottom: 20px;
}
fieldset legend {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background: #fff;
  border: 1px solid #dedede;
  padding: 2px 8px;
  font-weight: bold;
  font-size: 12px;
}
fieldset.filters .btn-group {
  float: left;
}
fieldset.filters .pull-right {
  float: right;
}
.form-vertical .control-label {
  float: none;
  width: auto;
  padding-right: 0;
  padding-top: 0;
  text-align: left;
}
.form-vertical .controls {
  margin-left: 0;
}
.form-horizontal .control-group {
  margin-bottom: 6px;
  *zoom: 1;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  content: "";
  line-height: 0;
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 140px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  *display: inline-block;
  *padding-left: 20px;
  margin-left: 160px;
  *margin-left: 0;
}
.form-horizontal .controls:first-child {
  *padding-left: 160px;
}
.form-horizontal .help-block {
  margin-top: 9px;
  margin-bottom: 0;
}
.form-horizontal .form-actions {
  padding-left: 160px;
}
.form-horizontal .hide {
  display: none;
}
.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .help-inline,
.form-horizontal .uneditable-input,
.form-horizontal .input-prepend,
.form-horizontal .input-append {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin-bottom: 0;
  vertical-align: middle;
}
/* @end */
/* @group Search */


/* =Search=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
dl.search-results .result-title {
  font-weight: bold;
  margin-top: 10px;
}
dl.search-results .result-category {
  display: inline-block;
  color: #999;
  font-size: 11px;
  float: right;
  margin-top: -24px;
}
dl.search-results .result-text {
  font-size: 12px;
}
dl.search-results .result-created {
  color: #999;
  font-size: 11px;
}

/* Smart Search results: */
ul.autocompleter-choices li {
  margin-left: 0;
}
h4.result-title, dt.result-title {
  margin-bottom: 0;
  font-size: 14px;
}
dt.result-title a {
  text-decoration: none;
}
ul.search-results li {
  margin-bottom: 10px;
}
ul.search-results li p.result-text, 
dl.search-results dd.result-text{
  margin-bottom: 0;
}
li .result-url {color: #999}

/* @end */
/* @group Tables */


/* =Tables=
	weblinks, newsfeeds, category


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
table.weblinks,
table.newsfeeds,
table.category,
table.jlist-table {
  width: 100%;
}
table.weblinks th,
table.newsfeeds th,
table.category th,
table.jlist-table th {
  background-image: url("../images/dark_gradient.png");
  background-repeat: repeat-x;
  background-position: 0 bottom;
  color: #fff;
  padding: 3px 3px 5px;
  font-size: 12px;
  text-align: left;
}
table.weblinks th a,
table.newsfeeds th a,
table.category th a,
table.jlist-table th a {
  color: #fff !important;
  text-decoration: none;
}
table.weblinks td,
table.newsfeeds td,
table.category td,
table.jlist-table td {
  padding: 3px;
  color: #666666;
}
table.weblinks td p,
table.newsfeeds td p,
table.category td p,
table.jlist-table td p {
  margin-bottom: 0px;
}
table.weblinks td a,
table.newsfeeds td a,
table.category td a,
table.jlist-table td a {
  font-weight: bold;
  text-decoration: none;
}
table.weblinks td a:hover,
table.newsfeeds td a:hover,
table.category td a:hover,
table.jlist-table td a:hover {
  color: #000;
  text-decoration: underline;
}
table.weblinks td.hits,
table.newsfeeds td.hits,
table.category td.hits,
table.jlist-table td.hits {
  text-align: center;
  padding: 10px;
}
table.weblinks tr,
table.newsfeeds tr,
table.category tr,
table.jlist-table tr {
  border: 1px solid #ababab;
}
td.table_footer {
  background: #dddddd url(../images/table_footer.gif) bottom left repeat-x;
}


/* =General Table Styles=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
table {
  width: 100%;
  margin-bottom: 10px;
}
th, td {
  padding: .2em 1em;
  text-align: left;
  vertical-align: top;
}
thead th {
  padding: .4em 1em .2em;
}
thead th.table-head {
  font-size: 1em;
  font-weight: normal;
  text-transform: uppercase;
}
table.tableStyle caption {
  font-style: italic;
  text-align: left;
  margin-bottom: 10px;
}
table.tableStyle th {
  background-color: #EEEEEE;
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  padding: 2px 10px;
}
table.tableStyle td {
  border-bottom: 1px solid #CCCCCC;
  border-right: 1px solid #CCCCCC;
  padding: 2px 10px;
}


/* =Zebra Stripes=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.cat-list-row0 td, .cat-list-row1 td {
  -webkit-box-shadow: 1px 1px 0px #efefef inset;
  -moz-box-shadow: 1px 1px 0px #efefef inset;
  box-shadow: 1px 1px 0px #efefef inset;
  border: 1px solid #ababab;
}
ul.list-striped {
  border-top: 1px solid #ddd;
}
.cat-list-row0 {
  border-bottom: 1px solid #ddd;
}
.cat-list-row1 {
  background: #f0f0f0;
  border-bottom: 1px solid #ddd;
}
ul.list-striped li {
  margin-left: 0;
  list-style: none;
  padding: 5px 10px 1px;
} 
ul.list-striped li p {
  margin-bottom: 5px;
}
/* @end */
/* @group Components */


/* =Contact=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.jicons-icons {
  float: left;
  padding: 0 7px 0 0;
}
.contact-image img {
  margin: 10px 0 10px 10px;
}
.contact-user-details {
  margin: 10px 0 10px;
}
.contact-form, .contact-links, .contact-miscinfo {
  margin-top: 10px;
}
.contact-address dd {
  margin-bottom: 0;
}

/* =Newsfeeds=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.feed-description {
  font-style: italic;
  color: #666;
  margin-bottom: 10px;
}
.feed-item-description img {
  margin: 4px 10px 10px 0;
  border: 2px solid #cccccc;
}
/* @end */
/* @group Panels */


/* =Panels=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div.panel, div.accordion-group {
  border: 1px solid #ababab;
  margin-bottom: 15px;
  background: #eee;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
div.panel .content,
div.accordion-inner {
  padding: 10px;
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  border-top: 1px solid #bbb;
  background: #ffffff url("../images/content_wrapper.png") repeat-x 0 0;
}
div.panel h3.pane-toggler, div.panel h3.pane-toggler-down, 
div.accordion-group div.accordion-heading {
  background: #ffffff url(../images/content_wrapper.png) repeat-x;
  padding: 5px;
  font-size: 12px;
  margin-bottom: 0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
div.panel h3.pane-toggler-down,
div.accordion-group div.accordion-heading {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
  border-bottom: 1px solid #ccc;
}
div.panel h3.pane-toggler-down a, 
div.accordion-heading a {
  display: block;
  height: 21px;
  line-height: 21px;
  text-decoration: none;
  background: url(../images/up.png) no-repeat right 50%;
}
div.panel h3.pane-toggler a,
div.accordion-heading a.collapsed {
  display: block;
  height: 21px;
  line-height: 21px;
  text-decoration: none;
  background: url(../images/down.png) no-repeat right 50%;
}
.fade {
  opacity: 0;
  -webkit-transition: opacity .15s linear;
  -moz-transition: opacity .15s linear;
  -o-transition: opacity .15s linear;
  transition: opacity .15s linear;
}
.fade.in {
  opacity: 1;
}
.collapse {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition: height .35s ease;
  -moz-transition: height .35s ease;
  -o-transition: height .35s ease;
  transition: height .35s ease;
}
.collapse.in {
  height: auto;
}
.close {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 18px;
  color: #000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
}
.close:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}
button.close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
}
.accordion-group .in {
  display: block;
}

/* @end */
/* @group Login Styles */


/* =Login Styles=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
div.login-fields {
  padding: 5px 0;
}
div.login-fields label {
  width: 24%;
  display: inline-block;
}
p#form-login-username label, p#form-login-password label {
  width: 160px;
  display: block;
}
p#form-login-remember label {
  font-size: .9em;
  font-weight: normal;
  line-height: 25px;
}
p#form-login-remember input {
  float: left;
  margin-right: 5px;
}
form#form-login ul {
  margin: 0;
  padding: 0;
}
form#form-login ul li {
  list-style-type: none;
  margin-left: 20px;
  font-size: .9em;
}
/* @end */
/* @group top menu */


/* =Top/Footer Menus=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
#top ul.joomla-nav,
#footer_menu ul.joomla-nav,
#top ul.joomla-nav-menu,
#footer_menu ul.joomla-nav-menu,
#top ul.menu,
#footer_menu ul.menu {
  margin-right: 0;
  margin-bottom: 0px;
}
#top ul.joomla-nav li,
#footer_menu ul.joomla-nav li,
#top ul.joomla-nav-menu li,
#footer_menu ul.joomla-nav-menu li,
#top ul.menu li,
#footer_menu ul.menu li {
  display: inline;
  margin: 0 20px 0 0;
}
#top li a, #footer_menu li a {
  font-size: 11px;
  text-decoration: none;
}
#top li a:hover, #footer_menu li a:hover {
  text-decoration: underline;
}
#top {
  float: right;
  margin-bottom: 10px;
  color: #ccc;
  text-align: right;
}
#top a {
  color: #999;
}
#top a:hover {
  color: #fff;
}
#top-empty {
  height: 30px;
}
/* @end */

/* @group Joomla Layout */


/* =Joomla Layout=


/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= */
.category-desc {
  margin-bottom: 10px;
  overflow: hidden;
}
.cols-1 {
  display: block;
  float: none !important;
  margin: 0 !important;
}
.cols-2 .column-1 {
  width: 46%;
  float: left;
}
.cols-2 .column-2 {
  width: 46%;
  float: right;
  margin: 0;
}
.cols-3 .column-1 {
  float: left;
  width: 29%;
  padding: 0px 5px;
  margin-right: 4%;
}
.cols-3 .column-2 {
  float: left;
  width: 29%;
  margin-left: 0;
  padding: 0px 5px;
}
.cols-3 .column-3 {
  float: right;
  width: 29%;
  padding: 0px 5px;
}
.items-row, .items-more {
  float: left;
  width:100%;
}
.column-1, .column-2, .column-3 {
  padding: 10px 5px;
}
.column-2 {
  width: 55%;
  margin-left: 40%;
}
.column-3 {
  width: 30%;
}
.blog-more {
  padding: 10px 5px;
}
.item {
  margin-bottom: 5px;
  /*float: left;*/
}
.blog .item-separator {
  margin-bottom: 30px;
}
.items-leading {
  float: left;
}
.content_item {
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
/* @end */
